Uploaded image for project: 'Groovy'
  1. Groovy
  2. GROOVY-5334

revert jansi to 1.6

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 2.0-beta-3, 1.8.7
    • None
    • None

    Description

      Some users have been experiencing JVM crashes when using groovysh and it appears to be related to the latest versions of jansi (1.7 and 1.8) so we are going to revert to 1.6 for now.

      Mailing list:
      http://groovy.markmail.org/thread/azgj3jmha2nv2ilj

      Related Jansi issue:
      https://github.com/fusesource/jansi/issues/6

      Attachments

        Activity

          People

            paulk Paul King
            paulk Paul King
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: